Subject: [os2genau_digest] No. 1222
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 11 Dec 2005 00:02:27 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 10 December 2005
 Number  1222
**************************************************

Subjects for today
 
1  Re:  OT APC Sun Solaris (was;D/L's and mirrors) : Ian Manners" <deadmail>
1  Re:  OT APC Sun Solaris (was;D/L's and mirrors) : Ed Durrant <edurrant at bigpond dot net dot au>
2   Advice : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  Advice : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Advice : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 10 Dec 2005 02:47:04 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OT APC Sun Solaris (was;D/L's and mirrors)

Hi Ed

>> Its worth the try, just make sure you read the install notes, as the APC ISO's
>> are missing two bits, which you need to not select for the software options.
>What do you mean "missing two bits" is there some data corruption ?

No, due to the number of ISO's, APC didnt include the Documentation CD,
and the Java System...

APC did include some PDF's on the DVD though which are enough to get
you going. 

* Do not select the Java Destkop Management and Documentation CD options. *

"Java Destkop Management"  is only part of the Java Desktop System
(JDS release 3) which is included elsewere.

HCL (Hardware Compat List) is at http://www.sun dot com/bigadmin/hcl/data/sol/

If you happen to have a copy of VMWare, (software that builds virtual machines ) it 
should also work fine with Solaris. Create a new virtual machine and make sure it fits 
the specifications. A quick note: Solaris won't work with VMWare SCSI virtual disks. To 
get around this problem specify your virtual disks as IDE rather than SCSI.

>> I've only installed it on a clone PC, PIII-650 with 512Mb ram, and ATI AGP
>> graphics card with 128M ram. Check the supported HW list, link is on the
>> Solaris info page on the DVD. The install complains about unsupported
>> USB, though I noticed that the APC screen shots also showed the same thing,
>> I'm not to fussed about USB under Unix at present as I have OS/2 for the
>> two things I use USB for.
>> 
>  Well that's not too dissimilar to my test hardware - PIII 500 768MB 
>RAM and S3 Trio Video, plus IBM 10/100 NIC.

Video Card ?
I'm using ATI Radeon 9200 128MB Ram.

Actually, in my opinion, Solaris is a lot better than Mac OSX on several
fronts, if you ignore the Mac eye candy, a but liken to OS/2 and Windows ;-)

Apple had better think things through, better to keep a niche market than to
loose the lot !

>Agreed and in a commercial work Linux is no longer "free", nor are the 
>applications running on it.

You can only call it "free" if your not willing to cost out the install, the support,
and thats a quick way for a business to go under :-|

>It's great to have a true cross-platform OS however !!

True, it would also be nice to use my RS/6000 with a version of OS/2 on it, dream on ...

>> Add in the people that paid for the software before Sun released it under
>> the New Sun License, though they do get an extended support period
>> from what I've heard.
>> 
>> I'd like to stick to IBM, I dont really know why sometimes, all things considered,
>> guess its because I've used IBM OS's for so long, well, since I stopped using
>> DEC VAX VMS many years ago.

>  I used AIX for the first time in an Advanced Virtualisation on pSeries 
>workshop about a month ago. It was easy to install (I'm sure it didn't 
>used to be) and it SIMPLY WORKED !! (similar to another IBM OS ... - the 
>lecturer even made reference to OS/2 as the only other OS that comes 
>close to the quality of TCPIP stack in AIX)

I found AIX v4.3 and the updates easy to install, just needed a full cup of
coffee at the start. one good thing about the hardware and OS from the
one company, it should be smooth !

And both Stacks are the same in OS/2 and AIX :-)

Cheers
Ian Manners
http://www.os2site dot com/

I sense much NT in you.  NT leads to bluescreen, bluescreen leads to downtime, downtime leads to suffering.  NT is the path to the darkside. Powerful UNIX is  - Jedi SysAdmin
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Sat, 10 Dec 2005 08:49:36 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OT APC Sun Solaris (was;D/L's and mirrors)

Ian Manners wrote:
> Hi Ed
> 
>
> 
> If you happen to have a copy of VMWare, (software that builds virtual machines ) it 
> should also work fine with Solaris. Create a new virtual machine and make sure it fits 
> the specifications. A quick note: Solaris won't work with VMWare SCSI virtual disks. To 
> get around this problem specify your virtual disks as IDE rather than SCSI.
>

Tried under VirtualPC and SVista - wouldn't install.

>>> I've only installed it on a clone PC, PIII-650 with 512Mb ram, and ATI AGP
>>> graphics card with 128M ram. Check the supported HW list, link is on the
>>> Solaris info page on the DVD. The install complains about unsupported
>>> USB, though I noticed that the APC screen shots also showed the same thing,
>>> I'm not to fussed about USB under Unix at present as I have OS/2 for the
>>> two things I use USB for.
>>>
>>  Well that's not too dissimilar to my test hardware - PIII 500 768MB 
>> RAM and S3 Trio Video, plus IBM 10/100 NIC.
> 
> Video Card ?
> I'm using ATI Radeon 9200 128MB Ram.
> 
My point is that I don't have an exotic video card - hence the test 
system "should" work.

There's no way my self assembled system will be on the Sun HCL !!
> 
>> Agreed and in a commercial work Linux is no longer "free", nor are the 
>> applications running on it.
> 
> You can only call it "free" if your not willing to cost out the install, the support,
> and thats a quick way for a business to go under :-|
> 
>> It's great to have a true cross-platform OS however !!
> 
> True, it would also be nice to use my RS/6000 with a version of OS/2 on it, dream on ...
> 
> 
> I found AIX v4.3 and the updates easy to install, just needed a full cup of
> coffee at the start. one good thing about the hardware and OS from the
> one company, it should be smooth !
> 
Installed using a RIS server in a virtual machine on a p520 located at 
the other side of the world.

> 
> Cheers
> Ian Manners
> http://www.os2site dot com/
> 

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 10 Dec 2005 20:11:24 +1100
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Advice

Hi all
Does anyone know if it is possible to log into you webspace that is 
allocated to you from your broadband ISP, and treat it like a drive on 
your own system.

If I could open, edit and save files direct to my web space it would 
save a lot of FTPing,

Does a VPN achieve this, and if so, do I need to have my ISP enable it?

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 10 Dec 2005 20:24:30 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Advice

Dennis Nolan wrote:
> Hi all
> Does anyone know if it is possible to log into you webspace that is 
> allocated to you from your broadband ISP, and treat it like a drive on 
> your own system.
> 
> If I could open, edit and save files direct to my web space it would 
> save a lot of FTPing,
> 
> Does a VPN achieve this, and if so, do I need to have my ISP enable it?
> 
> Regards
> 
> Dennis.
> 
 
> 
> 

> 
Hi Dennis,

   One of the things that OS/2 has that "those other OSes" dont is a 
very nice feature to exactly what you refer to.

   Open the templates folder, then the templates for Internet folder. 
drag and drop the "FTP Host" template onto the desktop, its properties 
book will open up, fill in the details - FTP server, account and password :

e.g.

   Hostname:  ftp.software.ibm dot com

   Username:  Anonymous

   Password:  edurrant at bigp0nd dot net dot au

Leave the default download type as binary and close the properties book.

Double click the icon and you have the FTP site as if it was a local 
folder !!

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 10 Dec 2005 20:29:45 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Advice

Ed Durrant wrote:
> Dennis Nolan wrote:
>> Hi all
>> Does anyone know if it is possible to log into you webspace that is 
>> allocated to you from your broadband ISP, and treat it like a drive on 
>> your own system.
>>
>> If I could open, edit and save files direct to my web space it would 
>> save a lot of FTPing,
>>
>> Does a VPN achieve this, and if so, do I need to have my ISP enable it?
>>
>> Regards
>>
>> Dennis.
>>
> 
>>
>> 
>
>>
> Hi Dennis,
> 
>   One of the things that OS/2 has that "those other OSes" dont is a very 
> nice feature to exactly what you refer to.
> 
>   Open the templates folder, then the templates for Internet folder. 
> drag and drop the "FTP Host" template onto the desktop, its properties 
> book will open up, fill in the details - FTP server, account and password :
> 
> e.g.
> 
>   Hostname:  ftp.software.ibm dot com
> 
>   Username:  Anonymous
> 
>   Password:  edurrant at bigp0nd dot net dot au
> 
> Leave the default download type as binary and close the properties book.
> 
> Double click the icon and you have the FTP site as if it was a local 
> folder !!
> 
> Cheers/2
> 
> Ed.
> 
> 
> 

I presumed you wanted to do your work via the WPS, however if you want 
to access the FTP site as a drive letter on the commandline, this isn't 
what you need. What you need then is NetDrive from Hobbes.

What Netdrive can do for you:
*  Maps all network resources that usually have to be mapped to a number
    of different drive letters via a net use command to a single 
drive 		   letter as regular directories.
*  Mounts almost any FTP server as a regular directory. You can use your
    favorite file manager to browse content on an ftp server and download
    files to your local disk.
*  Allows you to listen mp3 music or play any other multimedia files
    directly from a ftp server using your favorite player.
*  Integration with the new version of FileStar/2 allows you easier
    access than ever to NetDrive's features.
*  External plugins allow one to mount a variety of different sources.

Cheers/2

Ed.
----------------------------------------------------------------------------------